MusicBrainz 0.0.0.0 System.Object System.Collections.IEnumerable System.IDisposable System.Reflection.DefaultMember(MemberName="Item")
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Collections.IEnumerator To be added. To be added. To be added.
- Property
  MusicBrainz.SimpleTrack[] To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.DateTime To be added. To be added. To be added.
- Property
  MusicBrainz.Client To be added. To be added. To be added.
- Property
  MusicBrainz.SimpleTrack `` To be added. To be added. To be added. To be added.
To be added. To be added.